1. alfredmerkleal VIP
  2. Freeware & Open Source
  3. Mittwoch, 21. Juli 2021
Beim Versuch, wie bislang ohne Störung die Sendungen von Kaner Etem und Tobias Tesch anzuschauen, hatte ich die Fehlermeldung "evtl, müssen sie passende Ton - und Video - Dekoder installieren. Wie geht das." Ich fahre das System Linux.
Danke
Antworten (1)
Akzeptierte Antwort Pending Moderation
Hallo alfredmerkleal,

versuchen Sie es mit diesem sehr langen Befehl im Terminal (bitte kopieren und einfügen, sonst gibt es Schreibfehler):

sudo apt-get install libxvidcore4 gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly gstreamer1.0-plugins-bad gstreamer1.0-alsa gstreamer1.0-fluendo-mp3 gstreamer1.0-libav


MfG
Li
Webinar Bild

Schön, dass Ihre Frage beantwortet wurde!

Um weiterhin auf dem Laufenden zum Thema Technik und PC zu bleiben, nehmen Sie doch kostenlos teil an unseren monatlichen LIVE-Webinaren: hier klicken für Registrierungsseite. Bei diesen Online-Shows können Sie uns all Ihre Fragen rund um das Thema Computer stellen und lernen jeden Monat etwas Neues.

  1. vor über einem Monat
  2. Freeware & Open Source
  3. # 1 1
  • Seite :
  • 1


Es gibt noch keine Antworten zu diesem Beitrag.
Sei der Erste der antwortet.